Treeable is the parent class/interface for all dotCMS Objects that can live under a Host/Folder

### Hierarchy

- Treeable
  - Folder
  - File
  - Site

## Index

### Properties

- archived
- displayType
- identifier
- inode
- live
- modDate
- modUser
- name
- title
- type
- working

## Properties

### archived

archived: boolean

- Defined in core/treeable/shared/treeable.model.ts:12

### displayType

displayType: string

- Defined in core/treeable/shared/treeable.model.ts:14

### identifier

identifier: string

- Defined in core/treeable/shared/treeable.model.ts:6

### inode

inode: string

- Defined in core/treeable/shared/treeable.model.ts:5

### live

live: boolean

- Defined in core/treeable/shared/treeable.model.ts:10

### modDate

modDate: Date

- Defined in core/treeable/shared/treeable.model.ts:8

### modUser

modUser: string

- Defined in core/treeable/shared/treeable.model.ts:15

### name

name: string

- Defined in core/treeable/shared/treeable.model.ts:9

### title

title: string

- Defined in core/treeable/shared/treeable.model.ts:13

### type

type: string

- Defined in core/treeable/shared/treeable.model.ts:7

### working

working: boolean

- Defined in core/treeable/shared/treeable.model.ts:11

Generated using TypeDoc